.breadcrumb{display:none;}
.feature-subHead {
    font-size: 22px;
    line-height: 26px;
    color: #888;
    text-align: center;
    margin-top: 15px;
}
.prodDownbtn a {
    background: #e9142b;
    display: inline-block;
    border-radius: 5px;
}
.prodDownbtn{padding-top:20px}
.nav-qte a:hover{background:#bdc1c5}
.nav-qte-icon{background-position:-209px -54px}
